Description

First, thank you for such an awesome project management application!

This may be considered more of an FYI.

Feature Request:

See if a different extension would resolve the issue of Firefox failing to download the gz.tar.md5 files on RubyForge or provide a

notice to users about the issue on RubyForge.

Issue:

Firefox can't download the tar.gz.md5 files from RubyForge.  I'm not sure why, but it complains with the following:

-snip-/redmine-0.9.3.tar.gz.md5 could not be saved, because the source file could not be read.

Try again later, or contact the server administrator.  

 

wget and MSIE download the files fine.

The downloads were attempted with Firefox 3.5.9 for Ubuntu and Firefox 3.6.3 on Windows XP.

Hope that helps.

History

#1 - 2010-05-01 16:33 - Muntek Singh

- % Done changed from 0 to 50

This is a bug with rubyforge. This report has been forwarded to them: 

http://rubyforge.org/tracker/index.php?func=detail&aid=28164&group_id=5&atid=101

Thanks.

#2 - 2010-08-30 14:13 - Azamat Hackimov

- Due date set to 2010-08-30

- Status changed from New to Closed

Now all work fine, tested on 1.0.1 md5-file.

#3 - 2011-10-25 13:02 - Raynard Worthy

SPAM

Powered by TCPDF (www.tcpdf.org)

2025-04-19 1/1

http://rubyforge.org/tracker/index.php?func=detail&aid=28164&group_id=5&atid=101
http://www.tcpdf.org

